html{
    background-image: url("wp2763910.gif");
    background-color: white;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    position: fixed;
    z-index: 1000;
}
.loading{
    top: 0;
    bottom:0;
    right: 0;
    left: 0;
    margin-left: -2%;
    margin-top: -2%;

    background-color: #0022FF;
    color: white;
    z-index: 1001;
    width: 100%;
    height: 100%;
}
.accordion {
    background-color: #0022FF;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #304CFF;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.baten{
    background-color: #0022FF;
    padding: 5px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    line-height: 20px;
    color: white;
    text-align: center;
}
.flexy{
    margin:10% 15%;
}
img{
    width: 70px;
    height: 90px;
    margin-top:2%;
    margin-left: 42%;
    margin-right: 42%;
}
.loading img{
    margin: 0;
    height: 110vh;
    width: 110vw;
    z-index: 1001;
}

@media only screen and (max-width: 360px) {
    img{
        margin:2% 28%
    }
}
@media only screen and (max-width: 411px) {
    img{
        margin:2% 28%
    }
}
@media only screen and (max-width: 320px) {
    img{
        margin:2% 23%
    }
}

@media only screen and (max-width: 414px) {
    img{
        margin:2% 28%
    }
}
.tg  {
    border-collapse:collapse;border-spacing:0;
    margin:5% 25%;
}
.tg td{
    font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;
}
.tg th{
    font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;
}
.tg .tg-0lax{
    text-align:left;vertical-align:top
}